DH_ICONS(1)

NOM
dh_icons - Mettre à jour les caches des icônes Freedesktop

SYNOPSIS
dh_icons [options_de_debhelper] [-n]

DESCRIPTION
dh_icons est un programme de la suite debhelper qui met à jour les caches des icônes de Freedesktop si c'est nécessaire. Pour cela, il utilise le programme update-icons-caches fourni par GTK+2.12. Actuellement ce programme ne gère pas l'installation des fichiers, mais il pourrait bien le faire un jour, et devrait donc être exécuté après l'installation des icônes dans les répertoires de construction du paquet.

Il s'occupe d'ajouter des lignes de code de maintenance pour appeler update-icon-caches pour les répertoires d'icônes (ce n'est pas fait pour les icônes de GNOME et hicolor, car elles sont gérées par des actions différées ou « triggers »). Ces commandes sont insérées dans les scripts de maintenance par dh_installdeb(1).

OPTIONS

-n, --no-scripts
    Empêche la modification des scripts de maintenance.

VOIR AUSSI
debhelper(7)

Ce programme fait partie de debhelper.

AUTEUR
Ross Burton <ross@burtonini.com> Jordi Mallach <jordi@debian.org> Josselin Mouette <joss@debian.org>

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet debhelper.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».